Subject: Confidentiality Agreement/Privileged and Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Nov 1999 05:24:00 -0800 (PST)

Dan, you may have to help George with this while I am away.  Thanks, Jeff
---------------------- Forwarded by Jeffrey T Hodge/HOU/ECT on 11/24/99 01:23 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  George McCormick                           11/23/99 05:53 PM

To: Jeffrey T Hodge/HOU/ECT@ECT
cc:  
Subject: Confidentiality Agreement/Privileged and Confidential

Jeff,

I just received this.  I thought you would like to look it over with me.

Thanks,
George
---------------------- Forwarded by George McCormick/HOU/ECT on 11/23/99 
05:53 PM ---------------------------

"Carretta, Kenneth R." <[email-masked]> on 11/23/99 04:15:54 PM
To: George McCormick/HOU/ECT@ECT
cc: "Wohlfarth, David W." <[email-masked]> 
Subject: Confidentiality Agreement/Privileged and Confidential

Mr. McCormick,

As the request of Dave Wohlfarth, I am forwarding to you a proposed form of
confidentiality agreement to govern the exchange of  confidential
information in connection with a proposed transaction between PSE&G and
Enron.

      Kenneth R. Carretta
      Assistant General Solicitor

 <<condientiality ENA.doc>>

 - condientiality ENA.doc